Package twisted :: Package words :: Module service :: Class NormalPolicy |
[frames | no frames]

## Class NormalPolicy

Method Summary
| `__init__(self, participant)`
| `getNameFor(self, participant)`
| `lookUpParticipant(self, nick)`

Class Variable Summary
`class` | `__implements__` = `twisted.words.service.IWordsPolicy`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net